<?xml version="1.0" encoding="utf-8"?>
<!-- Author: Saulc
Copyright (C) 2015 Evol Online 
Copyright (C) 2021 The Mana World-->

<sprite>
    <imageset name="base"
              src="graphics/sprites/equipment/chest/warlordplate-female.png|W"
              width="64"
              height="64"/>

    <include file="model/base.xml"/>
</sprite>
